.most-popular-news {
    background-color: #fff
}

.most-popular-news .wrapper {
    position: relative;
    padding: 0;
    color: #fff;
    background-color: #8d181a;
    border-right: solid 1px #fff
}

.most-popular-news .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 43%;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain
}

.most-popular-news .date {
    background-color: #555
}

.most-popular-news .desc {
    padding: 0 25px;
    text-align: left;
    color: #fff
}

.most-popular-news .wrapper .btn {
    margin-right: 25px;
    margin-bottom: 25px
}
